
Redmine - Feature #901

References to issues from other projects

2008-03-20 10:27 - Rachel Majchrzak

Status: Closed Start date: 2008-03-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Sometimes similar issues can be raised in different projects. In that case, it would be nice to be able to reference issues from other

projects.

History

#1 - 2008-03-20 14:16 - Jos Yule

- Status changed from New to Resolved

This is already possible. There is an option in the Admin > Settings > Issue Tracking tab called: Allow cross-project issue relations

This should do the trick for you.

#2 - 2008-03-20 17:44 - Thomas Lecavelier

- Status changed from Resolved to Closed

Feature already exists. Closed request.

Powered by TCPDF (www.tcpdf.org)

2024-05-14 1/1

http://www.tcpdf.org

